FreeBSD : cscope -- symlink attack vulnerability (a7bfd423-484f-11d9-a9e7-0001020eed82)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

cscope is vulnerable to a symlink attack which could lead to an
attacker overwriting arbitrary files with the permissions of the user
running cscope.

See also :

http://marc.info/?l=bugtraq&m=110133485519690
http://marc.info/?l=bugtraq&m=110072752707293
http://www.nessus.org/u?459ff008
http://www.nessus.org/u?30f67510

Solution :

Update the affected package.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 1.8
(CVSS2#E:H/RL:OF/RC:C)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 19067 (freebsd_pkg_a7bfd423484f11d9a9e70001020eed82.nasl)

Bugtraq ID: 11697

CVE ID: CVE-2004-0996

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now